Subject: [73attendees] Possible (partial) solution?

From: "Phillip Hallam-Baker" <[email-masked]>
Date: Wed, 3 Dec 2008 12:13:26 -0500

That is a byproduct of the IETF funding model being borked and we cannot
expect to change that in the current economic situation.

Basically the meetings need to generate in the region of $1 million a year
on top of actual expenses and do so in a way that does not incur a huge
amount of administrative time and effort or significantly change the nature
of the meetings. We can easily raise money by making meetings more
'commercial' with multiple sponsorship opportunities. But that has costs as
well.
If we had empirical measures of IETF participation we could perhaps help
address both the visa issue and the cost of participation issue at the same
time. There are plenty of government agencies who can supply the cash in 80%
of the world. Their problem is known how to apply it. And the other 20% is
even easier to address as there are plenty of private sources that could be
tapped in that case.

The mechanism I would see is as follows:

Solicit government / private foundation funding for travel bursaries for
participation in IETF meetings:
  * These would cost circa $2000 each
  * Funding a permanent named bursary would cost circa $25K for one meeting
/year, $75K for three meetings /year
     * It is advertising
     * It is a lot cheaper than getting a named chair at a university
     * Folk can leave them as legacies
     * Folk who made a few $million of the Internet can pay something back

To apply for either a statement of participation / letter of invitation a
participant applies through their WG chairs or AD
  * Confidential recommendation is passed up to bursaries committee
  * We do the same for letters of invitation (only no money required)
     * A mere letter of invitation provides state with less information than
a transcript
  * Verify participation by reference to mailing list contributions (easy
enough to do a script)

Bursaires committee allocates on the basis of need, the contribution made
and previous bursaries
  * Place a limit on the number of times a particular individual can receive
a particular bursary
    * the fact that someone has received a bursary in the past should help
them attract other money

One byproduct of this scheme is that it also provides some long term
stability for IETF finances as it helps guarantee the number of
participants.

It is also possible to adapt the formulas to provide for direct funding.
Instead of covering the full costs of participation, cover only some.

My experience is that predictable sources of revenue are worth far more to
an organization like the IETF than variable sources. This would be a
predictable source and it fits in a model that academics already understand.

We could even run a trial, do it for a year before soliciting permanent
endowments. Get the donors happy with the results first. Hit them for a
small amount before going for a large one.

On Wed, Dec 3, 2008 at 8:45 AM, Blaine Cook <[email-masked]> wrote:

> I'd assume that a bigger factor than visas in this case (just guessing
> here) is cost --- $700 is an awful lot of money for people who (1) may
> not be employed by corporations with big expense budgets, (2) already
> paying upwards of $1000 to fly to the US, and (3) live in a country
> where the exchange rate and average salary make paying for things in
> USD very difficult.
>
> The ability for the IETF to comp registration fees is unmentioned
> during the registration process. As I'm new to the IETF and its
> processes and goals, I'm not going to presume anything, but the centre
> of this discussion seems to be trying to allow as many interested
> attendees as possible to attend, and therefore might be relevant.
>
> Unpaid registration in this case indicates a desire to attend, but an
> inability (not necessarily due to visa issues). The only way to find
> out why people didn't attend is to ask them.
>
> San Francisco is vastly cheaper to fly to than Minneapolis for people
> outside the US; some useful data might emerge from that. If it turns
> out that cost is the major factor, then Canadian venues make little
> sense, since it's often more expensive to fly to Canada than anywhere
> in the US.
>
> b.
>
> On Tue, Dec 2, 2008 at 9:00 PM, Richard Barnes <[email-masked]>
> wrote:
> > Dale,
> >
> > Actually, there is a noticeable difference between CN and others: If
> > you sub-divide those 79 registrations according to who paid, you get
> > the following breakdown:
> >   Yes: 31  (39%)
> >   No: 48  (61%)
> >
> > For contrast, the breakdown for the US is as follows:
> >   Yes: 484 (91%)
> >   No: 22 (4%)
> >   Comp: 25 (4%)
> >
> > If you rank countries by the percentage of attendees that are unpaid,
> > then most countries (50 of 66) have fewer than 10% unpaid.  The
> > remaining 16 countries all have >50% unpaid; they are as follows:
> > UG, TN, SN, PH, ID, GH, GG, DZ, DO, CI, AF, IN, CG, BD, CN, AR
> > Of these, the leaders by far in GDP, population, and overall
> > registration are CN and IN.
> >
> > Assuming that those who didn't pay were those unable to attend, these
> > data could indicate a notable difference between these groups.  In
> > addition, there may also be underreported problems for Indians as
> > well.
> >
> > --Richard
> >
> >
> > On Tue, Dec 2, 2008 at 2:28 PM, Dale Worley <[email-masked]> wrote:
> >> I've calculated these figures from the IETF web site:
> >>
> >>
> >> Rank    Country         Registered      % of total              cum. %
> >> of total
> >>
> >>  1      US              531             0.477948                0.477948
> >>  2      JP              97              0.0873087               0.565257
> >>  3      CN              79              0.0711071               0.636364
> >>  4      DE              51              0.0459046               0.682268
> >>  5      FR              39              0.0351035               0.717372
> >>  6      GB              30              0.0270027               0.744374
> >>  7      SE              29              0.0261026               0.770477
> >>  8      CA              29              0.0261026               0.79658
> >>  9      FI              28              0.0252025               0.821782
> >> 10      KR              22              0.019802                0.841584
> >> 11      NL              16              0.0144014               0.855986
> >> 12      IT              16              0.0144014               0.870387
> >> 13      IN              13              0.0117012               0.882088
> >> 14      IL              12              0.0108011               0.892889
> >> 15      AU              11              0.00990099              0.90279
> >>
> >> Taken from https://www.ietf.org/registration/attendance.py
> >>
> >>
> >> 15 countries account for 90% of attendance (or rather, registration).
> >>
> >> Based on GDP, the US should have about 33% of attendance, so the
> >> observed 47% is not too much above expectation.
> >>
> >> Seeing that China is 3rd on the list, with 7% of attendance, if there
> >> are particular visa problems regarding China, some attention should be
> >> paid to it.
> >>
> >> Dale
> >>
> >>
> >> _______________________________________________
> >> 73attendees mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/73attendees
> >>
> > _______________________________________________
> > 73attendees mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/73attendees
> >
> _______________________________________________
> 73attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/73attendees
>

-- 
Author: The dotCrime Manifesto: How to Stop Internet Crime
http://dotcrimemanifesto.com
_______________________________________________
73attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/73attendees